.el-carousel__indicators--outside{
  position: absolute;
  left:0;
  right:0;
}
.el-carousel__indicator--horizontal{

/* background:rgba(255,255,255,0.6);
border-radius:50%;
padding: 0px;
margin: 0px 12px; */
}

.el-carousel__indicators--outside button{
  width:15px;
height:15px;
border-radius:50%;
background: #ffffff;
background: transparent;
border:1px solid #ffffff; 
}
/* .el-carousel__indicator--horizontal button{
  background: #ffffff;
} */
.el-carousel__indicator.is-active button{
  background: #ffffff;
}